.form-top-img
{
	margin: 0 auto; 
	width: 346px; 
	height: 15px; 
	margin-top: 20px;
}
.form-bottom-img
{
	margin: 0 auto; 
	width: 346px; 
	height: 15px; 
	margin-bottom: 20px;
}
.form-background
{
	background: #EDEDED; 	
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.content-login
{	
	margin: 0 auto;	
	text-align: center;
	
}
.inner-node
{
	margin: 0 auto;	

}
.content
{
   width: 65%;
   margin: 0 auto; 
   text-align: left;     
}
.webform-client-form
{	
	width: 400px;
	padding-right: 0px;
	margin: 0 auto;
}

div#webform-component-remember_me div.form-item,
div#webform-component-remember_me div.form-item div.form-checkboxes,
div#webform-component-remember-me div.form-item,
div#webform-component-remember-me div.form-item div.form-checkboxes {
	margin-top: 10px; 
}

#webform-component-remember_me .form-item label,
#webform-component-remember-me .form-item label
{
    display: none;
}
#webform-component-opt_in .form-item label,
#webform-component-opt-in .form-item label
{
    display: none;
}

.form-item, /* Wrapper for a form element (or group of form elements) and its label */
.form-checkboxes,
.form-radios
{
   margin: 0 auto;
   margin-top: 1em;
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
.form-item textarea.error,
.form-item select.error
{
    border: 2px solid #c00;
}
.form-item label /* The label for a form element */
{
	width: 30%;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	clear: both;  
	font-weight: normal;  
}

.form-item input 
{
	
}

input.form-text
{
  float:none;
  position: static;
  width: 150px;  
}

.form-checkboxes .form-item input.form-checkbox
{
    float: left;
    margin-right: 10px;
    margin-left: 25px;
    width: 20px;
}
.form-checkboxes .form-item label.option
{
    display: block;
    margin: 0 auto;
    float: none;
    width: 90%;
    text-align: left;
}
  
.form-checkboxes #edit-submitted-remember-me-1-wrapper label.option
{
    display: block;
}
.form-checkboxes #edit-submitted-opt-in-1-wrapper label.option
{
    display: block;
}
  
input#edit-submit
{
    margin: 0 auto;
    margin-top: 20px;
    margin-right: 310px;   
    margin-left: 120px;    
}
input#edit-submit-1
{
    margin: 20px 50px auto 120px;   
}
.form-item label.option /* The label for a radio button or checkbox */
{
    display: inline;
    font-weight: normal;    
}

.form-required /* The part of the label that indicates a required field */
{
    /* color: #c00; */
}

.form-item .description /* The descriptive help text (separate from the label) */
{
    font-size: 0.85em;
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item
{
    margin: 0.4em 0;
}

.container-inline div, .container-inline label /* Inline labels and form divs */
{
    display: inline;
}

.tips /* Tips for Drupal's input formats */
{
   margin: 0;
   padding: 0;
   font-size: 0.9em;
}
.manadatory_info{
	width: 580px;
	text-align: center;
}

div#webform-component-payment_method label {
  float: left;
  width: 120px;
  margin: 10px 0;
  text-align: right;
}


div#webform-component-payment_method .form-radios  {
	float: left;
  width: 270px;
  margin: 7px 0;
}

div#edit-submitted-payment-method-1-wrapper,
div#edit-submitted-payment-method-2-wrapper {
	width: 80px;
  margin: 0 0;
  float: left;
}

div#edit-submitted-payment-method-1-wrapper label,
div#edit-submitted-payment-method-2-wrapper label {
  width: 120px;
  margin: 0 0;
  float: left;
  text-align: left;
}

div.forgot_password_link {
	margin: 0 auto;
    padding-top: 15px;
    width: 300px;
}

fieldset.captcha {
    margin-left: 50px !important;
}